cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
New Member
New Member

linux x64 and phaser 6000

Hi all

I bought the phaser 6000 and instaled it on my laptop... (opensuse x32 12.2 KDE)

 

All is good and it prints nicely

 

Then I installed it (or rather tryed) on the desktop ...(opensuse x64 12.2 KDE). No luck. The cups error message is:

 

---------

STATUS

stopped
"/usr/lib/cups/filter/Xerox_Phaser_6000_6010/XRM_MF failed"

---------


I tryed to install it on a mint live cd x64 with the deb package... No luck

 

any ideas?

 

thanks

 

jijiboukos

0 Kudos
3 Replies
Highlighted
Valued Advisor
Valued Advisor

Re: linux x64 and phaser 6000

Heya!

 

There is two packages for the 6010 on the xerox homepage, Linux CUPS DEB Print Driver is only for 32bit, and Linux CUPS RPM Print Driver is the one working with 64bit systems.

 

Hope this helps

Thanks!


--------------------------------------------
Please remember to select "Accept as Solution" for posts that helped you solve the issue.

0 Kudos
Highlighted
New Member
New Member

Re: linux x64 and phaser 6000

Dear Kimzi

 

Unfortunately the package I used was the RPM for the Opensuse x64 (desktop) as well as x32 (laptop)

 

I used a x64 mint live CD in order to utilize the DEB package just in case I had better luck

 

Regards

0 Kudos
Highlighted
Valued Advisor
Valued Advisor

Re: linux x64 and phaser 6000

Hey!

 

I did read about this and found out that Gutenprint could work, what about trying that?


I would also suggest you read through this : LINK and this : LINK

 

Thats all I got for now, hope it helps :)

 

Thanks!


--------------------------------------------
Please remember to select "Accept as Solution" for posts that helped you solve the issue.

0 Kudos